Delcypher wrote:
> > What version of Mercurial are you using?
> $ hg --version
> Mercurial Distributed SCM (version 2.9.2)

Same as me. And which version of git-remote-hg are you using?

Felipe Contreras
To unsubscribe from this list: send the line "unsubscribe git" in
the body of a message to
More majordomo info at

Reply via email to